function FileData_Pairs(x)
{
x.t("looks","color-coded");
x.t("example","drive");
x.t("properties","menu");
x.t("properties","appear");
x.t("properties","selecting");
x.t("properties","note");
x.t("drive","properties");
x.t("drive","drive");
x.t("drive","icon");
x.t("drive","fails");
x.t("drive","virtual");
x.t("drive","failed");
x.t("drive","configured");
x.t("drive","operating");
x.t("drive","running");
x.t("drive","information");
x.t("drive","storage");
x.t("drive","used");
x.t("right","panel");
x.t("green","virtual");
x.t("shows","drives");
x.t("icon","looks");
x.t("icon","left");
x.t("icon","indicate");
x.t("icon","selecting");
x.t("state","example");
x.t("state","red");
x.t("bar","db15-000988-08-december");
x.t("change","read");
x.t("left","shows");
x.t("left","panel");
x.t("yellow","virtual");
x.t("multiple","virtual");
x.t("megaraid","storage");
x.t("access","policy");
x.t("size","access");
x.t("status","virtual");
x.t("complete","virtual");
x.t("menu","bar");
x.t("normally","icon");
x.t("fails","orange");
x.t("virtual","drive");
x.t("virtual","drives");
x.t("controllers","attached");
x.t("indicate","following");
x.t("partially","degraded");
x.t("write","policy");
x.t("failed","logical");
x.t("failed","data");
x.t("selected","panel");
x.t("display","complete");
x.t("configured","change");
x.t("next","icon");
x.t("red","virtual");
x.t("logical","tab");
x.t("2013","lsi");
x.t("2013","2013");
x.t("software","running");
x.t("safe","data");
x.t("degraded","state");
x.t("properly","yellow");
x.t("lost","drive");
x.t("strip","size");
x.t("level","strip");
x.t("operating","normally");
x.t("operating","properly");
x.t("appear","right");
x.t("appear","next");
x.t("click","virtual");
x.t("click","logical");
x.t("configuration","failed");
x.t("running","status");
x.t("running","partially");
x.t("running","degraded");
x.t("selecting","virtual");
x.t("manager","software");
x.t("db15-000988-08-december","2013");
x.t("orange","virtual");
x.t("panel","properties");
x.t("panel","left");
x.t("panel","click");
x.t("panel","raid");
x.t("read","policy");
x.t("monitoring","virtual");
x.t("monitoring","controllers");
x.t("attached","devices");
x.t("data","safe");
x.t("data","lost");
x.t("information","click");
x.t("raid","level");
x.t("policy","virtual");
x.t("policy","write");
x.t("note","change");
x.t("storage","configuration");
x.t("storage","manager");
x.t("circles","appear");
x.t("following","green");
x.t("used","multiple");
x.t("used","virtual");
x.t("tab","left");
x.t("tab","selected");
x.t("drives","megaraid");
x.t("drives","virtual");
x.t("drives","display");
x.t("drives","monitoring");
x.t("drives","used");
x.t("devices","monitoring");
x.t("color-coded","circles");
}
